Bug 491275 - Blank cdrom failed with laptop
Blank cdrom failed with laptop
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 03:47 EDT by zhanghaiyan
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-18 12:03:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel5.3-x86_64-laptop-cdrom-result.xml (147.20 KB, text/xml)
2009-03-20 03:47 EDT, zhanghaiyan
no flags Details
rhel5.3-x86_64-laptop-cdrom.log (1.83 KB, text/x-log)
2009-03-20 04:01 EDT, zhanghaiyan
no flags Details
hts-5.3-17.el5-x86_64-laptop.log (1.83 KB, text/x-log)
2009-04-25 03:58 EDT, zhanghaiyan
no flags Details
hts-5.3-17.el5-x86_64-laptop-result.xml (152.38 KB, text/xml)
2009-04-25 03:58 EDT, zhanghaiyan
no flags Details

  None (edit)
Description zhanghaiyan 2009-03-20 03:47:04 EDT
Description of problem:
When test cdrom with a laptop, blanking disk failed.

Version-Release number of selected component (if applicable):
hts-5.3-16.el5

Arch:
Rhel5.3-Server-x86_64

Hardware:
laptop


How reproducible:
Always

Steps to Reproduce:
1.#hts run -t cdrom

  
Actual results:
It failed with the step 'blank the disk'

Expected results:
Test result is PASS

Additional info:
Attached 'rhel5.3-x86_64-laptop-cdrom.log' and 'rhel5.3-x86_64-laptop-cdrom-result.xml' file
Comment 1 zhanghaiyan 2009-03-20 03:47:40 EDT
Created attachment 335978 [details]
rhel5.3-x86_64-laptop-cdrom-result.xml
Comment 2 zhanghaiyan 2009-03-20 04:01:12 EDT
Created attachment 335985 [details]
rhel5.3-x86_64-laptop-cdrom.log
Comment 3 zhanghaiyan 2009-04-25 03:57:42 EDT
Reproduce on hts-5.3-17.el5 on rhel5.3-Server-x86_64-laptop-T60

Attache hts-5.3-17.el5-x86_64-laptop.log and hts-5.3-17.el5-x86_64-laptop-result.xml
Comment 4 zhanghaiyan 2009-04-25 03:58:05 EDT
Created attachment 341293 [details]
hts-5.3-17.el5-x86_64-laptop.log
Comment 5 zhanghaiyan 2009-04-25 03:58:23 EDT
Created attachment 341294 [details]
hts-5.3-17.el5-x86_64-laptop-result.xml
Comment 6 Rob Landry 2010-01-18 12:03:18 EST
This version of hts shipped a while ago and similar issues are not being reported during certifications, so I'm going to close this as notabug.

Note You need to log in before you can comment on or make changes to this bug.